The Die Roller will appear below in a Java enabled browser.
This applet requires the use of a Java Runtime Environment of 1.3.1_01 or higher.
If you do not have it, you can find the Plug-in for Internet Explorer or Netscape at java.sun.com).
If the applet does not appear properly at first, hit the reload button.